import React from 'react';
import { shallow } from 'enzyme';
import WelcomeLogo from './index';

describe('WelcomeLogo', () => {
  it('should render without crashing', () => {
    shallow(<WelcomeLogo />);
  });
});
